[mythtv-users] Howto Upgrade from 0.21 to 0.22 ?

Anders Pedersen anp at post4.tele.dk
Wed Dec 16 21:36:25 UTC 2009


I've rpm based MythTv 0.21 and are going to upgrade to the new rpm based
MythTv 0.22.

I'am running backend and frontend on the same server.
I use MythWeb and the Archive plugin and the Video plugin.

The database schema for 0.21 is 1214.

Can I just:
	* shutdown MythTv
	* upgrade to Qt v4
	* Update the MythTv rpms
	* Run mythtv-setup ?

I've read a lot about database problems when upgrading.

So even better, is there some kind of HowTo upgrade from 0.21 to 0.22 ?

Thanks for any help.

Best regards

More information about the mythtv-users mailing list